.pb-f-page-header-v2 {
    padding: 0 !important;
    height: 50px;
    border-bottom: none
}

.pb-f-page-header-v2 * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased
}

.pb-f-page-header-v2 header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999
}

.pb-f-page-header-v2 header.not-fixed {
    position: absolute
}

@media only screen and (max-width: 1900px) {
    #brand_connect_text {
        font-size: 1.4em
    }

    #brand_connect_text .spnsr_cnt {
        font-family: "FranklinITCProBold";
        font-size: 0.8em
    }
}

@media only screen and (max-width: 768px) {
    #brand_connect_text {
        font-size: 1.3em;
        padding-left: 34px
    }

    #brand_connect_text .spnsr_cnt {
        font-family: "FranklinITCProBold";
        font-size: 0.8em
    }
}

@media only screen and (max-width: 480px) {
    #brand_connect_text {
        font-size: 1.1em;
        padding-left: 34px
    }

    #brand_connect_text .spnsr_cnt {
        font-family: "FranklinITCProLight";
        font-size: 0.8em
    }
}

@media only screen and (max-width: 420px) {
    #brand_connect_text {
        font-size: 1em;
        padding-left: 34px
    }

    #brand_connect_text .spnsr_cnt {
        font-family: "FranklinITCProLight";
        font-size: 0.7em
    }
}

@media only screen and (max-width: 350px) {
    #brand_connect_text {
        font-size: 0.8em;
        padding-left: 29px;
        line-height: 21px !important
    }

    #brand_connect_text .spnsr_cnt {
        padding-left: 0 !important
    }
}

.pb-f-page-header-v2 #brand_connect_text {
    font-family: "FranklinITCProBold";
    line-height: 25px
}

.pb-f-page-header-v2 #brand_connect_text .bc_pt {
    font-family: "FranklinITCProLight";
    color: #2a2a2a
}

.pb-f-page-header-v2 #brand_connect_text .brand {
    color: #3388C8
}

.pb-f-page-header-v2 #brand_connect_text .spnsr_cnt {
    color: #333;
    padding-left: 8px
}

.pb-f-page-header-v2 .nav-section {
    height: 50px;
    line-height: 48px
}

.pb-f-page-header-v2 .nav-section > * {
    display: inline-block;
    line-height: 50px;
    text-align: center;
    vertical-align: middle
}

.pb-f-page-header-v2 .nav-left {
    float: left
}

.pb-f-page-header-v2 .nav-middle {
    padding-right: 600px;
    width: 100%
}

.pb-f-page-header-v2 .nav-right {
    position: absolute;
    top: 0;
    right: 0;
    margin-left: 390px;
    text-align: right;
    overflow: hidden
}

.pb-f-page-header-v2 .nav-btn {
    border-left: 1px solid #d5d5d5;
    color: #2a2a2a;
    padding: 0 20px;
    cursor: pointer;
    font-size: 16px;
    font-family: "FranklinITCProBold", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    margin-right: -3px
}

.pb-f-page-header-v2 .nav-btn i {
    margin-left: 5px;
    color: #555
}

.pb-f-page-header-v2 .nav-btn.active {
    background-color: #f1f0f0
}

.pb-f-page-header-v2 .hidden {
    display: none
}

.pb-f-page-header-v2 div[data-show-on-scroll="true"] {
    display: none
}

.pb-f-page-header-v2 #nav-bar {
    color: #2a2a2a;
    height: 50px;
    overflow: hidden;
    position: relative;
    -webkit-transition: -webkit-transform 250ms ease-out;
    -moz-transition: -moz-transform 250ms ease-out;
    -o-transition: -o-transform 250ms ease-out;
    transition: transform 250ms ease-out;
    border-bottom: 1px solid #d5d5d5;
    background-color: #fff
}

.pb-f-page-header-v2 header.bar-hidden #nav-bar {
    -webkit-transform: translate3d(0, -50px, 0);
    -moz-transform: translate3d(0, -50px, 0);
    -o-transform: translate3d(0, -50px, 0);
    transform: translate3d(0, -50px, 0)
}

.pb-f-page-header-v2 header.bar-hidden {
    height: 0
}

.pb-f-page-header-v2 .screenreader-link {
    height: 0;
    width: 0;
    overflow: hidden
}

@media only screen and (min-width: 1220px) {
    header.abt-mastHead2-logoLarge-true #wp-logo, #wp-topper {
        display: none
    }

    header.abt-mastHead2-logoLarge-true.title-mode #wp-logo {
        display: inline-block
    }

    .pb-f-page-header-v2.abt-mastHead2-logoLarge-true {
        height: inherit
    }

    #wp-topper.abt-mastHead2-logoLarge-true {
        display: block;
        margin-top: 67px;
        border-bottom: 1px solid #d5d5d5;
        -webkit-transition: -webkit-transform 500ms cubic-bezier(0.565, 1, 0.765, 0.88);
        -webkit-transition: -webkit-transform 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88);
        -moz-transition: -moz-transform 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88);
        -o-transition: -o-transform 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88);
        transition: transform 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88);
        -webkit-transition-timing-function: cubic-bezier(0.565, 1, 0.765, 0.88);
        -webkit-transition-timing-function: cubic-bezier(0.565, 1.65, 0.765, 0.88);
        -moz-transition-timing-function: cubic-bezier(0.565, 1.65, 0.765, 0.88);
        -o-transition-timing-function: cubic-bezier(0.565, 1.65, 0.765, 0.88);
        transition-timing-function: cubic-bezier(0.565, 1.65, 0.765, 0.88)
    }

    body.left-menu.left-menu-pb #wp-topper.abt-mastHead2-logoLarge-true {
        -webkit-transform: translate3d(300px, 0, 0);
        -moz-transform: translate3d(300px, 0, 0);
        transform: translate3d(300px, 0, 0)
    }

    #wp-topper.abt-mastHead2-logoLarge-true .top-timestamp {
        display: inline-block;
        top: -26px;
        position: relative;
        margin-left: 16px
    }

    #wp-topper.abt-mastHead2-logoLarge-true #wp-logo-large {
        display: inline-block;
        height: 64px;
        width: 333px;
        background: transparent url(../img/washingtonpost_black_64.png) no-repeat 0 0;
        background-size: auto 49px
    }
}

.pb-f-page-header-v2 #wp-logo {
    width: 220px;
    background: transparent url(../img/washingtonpost_black_64.png) no-repeat 0 8px;
    background-size: auto 32px
}

.pb-f-page-header-v2 #wp-logo a {
    display: block;
    height: 100%;
    width: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    cursor: pointer
}

.pb-f-page-header-v2 #wp-logo-for-print {
    display: none;
    float: left;
    padding-left: 10px
}

.pb-f-page-header-v2 #site-menu-btn {
    border: 1px solid #d5d5d5;
    line-height: 30px;
    margin: 9px 20px 10px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0 10px
}

.pb-f-page-header-v2 #nav-audio {
    cursor: default
}

.pb-f-page-header-v2 #nav-audio-slider {
    background-color: #f1f0f0;
    border-radius: 15px;
    height: 30px;
    color: #555;
    padding: 0 10px;
    font-size: 13px;
    display: inline-block;
    width: 75px;
    vertical-align: middle;
    margin-left: 5px;
    line-height: 30px;
    text-align: left;
    text-transform: uppercase;
    position: relative;
    cursor: pointer
}

.pb-f-page-header-v2 #nav-audio-slider-toggle {
    display: block;
    position: absolute;
    left: 35px;
    top: 4px;
    bottom: 4px;
    width: 34px;
    background-color: white;
    border-radius: 10px;
    -webkit-transition: left 200ms ease-out;
    -moz-transition: left 200ms ease-out;
    -o-transition: left 200ms ease-out;
    transition: left 200ms ease-out
}

.pb-f-page-header-v2 .audio-on #nav-audio-slider-toggle {
    left: 4px
}

.pb-f-page-header-v2 .audio-off #nav-audio-slider-toggle {
    left: 37px
}

.pb-f-page-header-v2 #nav-audio-slider-on, .pb-f-page-header-v2 #nav-audio-slider-off {
    position: relative
}

.pb-f-page-header-v2 #nav-audio-slider-off {
    float: right
}

.pb-f-page-header-v2 #nav-ad {
    margin-right: 15px;
    height: 50px;
    padding-top: 10px
}

.pb-f-page-header-v2 #nav-search {
    margin-right: 20px;
    margin-bottom: 0;
    position: relative
}

.pb-f-page-header-v2 #nav-search input {
    background-color: #f1f0f0;
    border: none;
    border-radius: 15px;
    height: 30px;
    color: #7f7f7f;
    padding: 0 45px 0 15px;
    font-size: 13px;
    display: block;
    width: 200px;
    outline: none
}

.pb-f-page-header-v2 #nav-search button {
    position: absolute;
    top: 0;
    right: 0;
    height: 30px;
    border: none;
    background-color: #d5d5d5;
    color: #fff;
    -webkit-border-radius: 0 15px 15px 0;
    -moz-border-radius: 0 15px 15px 0;
    border-radius: 0 15px 15px 0;
    width: 35px;
    padding: 0;
    outline: none
}

.pb-f-page-header-v2 #nav-search-mobile {
    vertical-align: middle;
    height: 50px;
    border-bottom: 1px solid #454646;
    display: none;
    padding: 0 20px
}

.pb-f-page-header-v2 #nav-search-mobile input {
    border: none;
    outline: none;
    color: #fff;
    font-size: 14px;
    width: 210px;
    padding: 18px 5px 12px 5px;
    background-color: transparent
}

.pb-f-page-header-v2 #nav-search-mobile button {
    background-color: transparent;
    border: none;
    outline: none;
    padding: 0;
    font-size: 24px;
    color: #fff;
    margin-right: 5px
}

.pb-f-page-header-v2 #nav-page-title {
    padding: 0 20px;
    font-size: 16px;
    font-family: "FranklinITCProBold", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative
}

.pb-f-page-header-v2 #nav-page-title img {
    height: 30px;
    margin-bottom: -10px
}

.pb-f-page-header-v2 .nav-menu {
    position: absolute;
    top: 50px;
    background-color: #333;
    color: #fff;
    display: none;
    overflow: auto;
    -webkit-overflow-scrolling: touch
}

.pb-f-page-header-v2 .nav-menu ul {
    margin: 0;
    padding: 0 20px;
    border-bottom: 1px solid #454646
}

.pb-f-page-header-v2 .nav-menu li {
    line-height: 50px;
    list-style: none;
    border-bottom: 1px solid #454646;
    white-space: nowrap
}

.pb-f-page-header-v2 .nav-menu li:last-child {
    border-bottom: none
}

.pb-f-page-header-v2 .nav-menu a {
    color: #fff;
    font-size: 14px;
    font-family: "FranklinITCProBold", "Helvetica", "Arial", sans-serif;
    cursor: pointer
}

.pb-f-page-header-v2 #site-menu {
    left: -350px;
    width: 350px;
    padding-left: 50px;
    -webkit-transition: -webkit-transform 500ms cubic-bezier(0.565, 1, 0.765, 0.88);
    -webkit-transition: -webkit-transform 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88);
    -moz-transition: -moz-transform 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88);
    -o-transition: -o-transform 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88);
    transition: transform 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88);
    -webkit-transition-timing-function: cubic-bezier(0.565, 1.65, 0.765, 0.88);
    -moz-transition-timing-function: cubic-bezier(0.565, 1.65, 0.765, 0.88);
    -o-transition-timing-function: cubic-bezier(0.565, 1.65, 0.765, 0.88);
    transition-timing-function: cubic-bezier(0.565, 1.65, 0.765, 0.88);
    overflow-x: hidden;
    z-index: 998;
    display: block
}

.pb-f-page-header-v2 #site-menu li {
    padding-left: 20px
}

.pb-f-page-header-v2 #site-menu li a {
    display: block;
    -webkit-transition: -webkit-transform 200ms ease-in-out;
    -moz-transition: -moz-transform 200ms ease-in-out;
    -o-transition: -o-transform 200ms ease-in-out;
    transition: transform 200ms ease-in-out;
    text-decoration: none
}

.pb-f-page-header-v2 #site-menu-info {
    padding: 20px
}

.pb-f-page-header-v2 #site-menu-info p {
    margin-top: 0;
    margin-bottom: 5px;
    text-shadow: none
}

.pb-f-page-header-v2 #site-menu-info a {
    font-family: "FranklinITCProLight", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif
}

.pb-f-page-header-v2 #site-menu-info .site-attribution {
    margin-bottom: 20px
}

.pb-f-page-header-v2 #site-menu-info .site-attribution strong {
    font-family: "FranklinITCProBold", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: normal
}

.pb-f-page-header-v2 #site-menu-info .copyright {
    font-family: "FranklinITCProLight", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    display: block;
    font-size: 12px
}

.pb-f-page-header-v2 #chapter-menu {
    right: 0;
    counter-reset: chapter
}

.pb-f-page-header-v2 #chapter-menu li {
    border-bottom: 1px solid #000
}

.pb-f-page-header-v2 #chapter-menu img {
    width: 300px;
    margin: 0 -20px
}

.pb-f-page-header-v2 #chapter-menu p {
    font-family: "FranklinITCProLight", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 14px;
    line-height: 1.4em;
    margin-bottom: 5px
}

.pb-f-page-header-v2 #chapter-menu-sections li.chapter:before {
    content: "Part " counter(chapter);
    counter-increment: chapter;
    text-transform: uppercase;
    margin-right: 5px;
    font-size: 14px;
    font-family: "FranklinITCProThin", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif
}

.pb-f-page-header-v2 #chapter-menu .chapter-menu-heading {
    font-size: 16px;
    text-transform: uppercase;
    font-family: "FranklinITCProBold", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif
}

.pb-f-page-header-v2 #share-menu a {
    width: 100%;
    text-align: center;
    display: block
}

.pb-f-page-header-v2 #share-menu i {
    font-size: 18px
}

.pb-f-page-header-v2 header.dark #nav-bar {
    background-color: black;
    border-bottom-color: #414142
}

.pb-f-page-header-v2 header.dark #wp-logo {
    background-image: url(img/washingtonpost_white_72.png)
}

.pb-f-page-header-v2 header.dark .nav-btn {
    border-left-color: #414142;
    color: #fff
}

.pb-f-page-header-v2 header.dark .nav-btn i {
    color: #fff
}

.pb-f-page-header-v2 header.dark .nav-btn.active {
    background-color: #2a2a2a;
    border-bottom-color: #414142
}

.pb-f-page-header-v2 header.dark #nav-page-title {
    color: #fff
}

.pb-f-page-header-v2 header.dark .nav-menu {
    background-color: #fff;
    border: 1px solid #e6e5e4;
    border-top: none
}

.pb-f-page-header-v2 header.dark .nav-menu ul, .pb-f-page-header-v2 header.dark .nav-menu li, .pb-f-page-header-v2 header.dark #chapter-menu li {
    border-bottom-color: #e6e5e4
}

.pb-f-page-header-v2 header.dark .nav-menu a, .pb-f-page-header-v2 header.dark .nav-menu p, .pb-f-page-header-v2 header.dark #chapter-menu-sections li.chapter:before {
    color: #2a2a2a
}

.pb-f-page-header-v2 header.dark #site-menu-btn {
    border-color: #414142
}

.pb-f-page-header-v2 header.dark #nav-search input {
    background-color: #5a5b5b;
    color: #fff
}

.pb-f-page-header-v2 header.dark #nav-search button {
    background-color: black;
    border: 1px solid #414142
}

.pb-f-page-header-v2 header.dark #nav-audio-slider {
    background-color: #5a5b5b;
    color: #fff
}

.pb-f-page-header-v2 header.dark #nav-audio-slider-toggle {
    background-color: #29292a
}

.pb-f-page-header-v2 header.dark #nav-search-mobile {
    border-bottom-color: #e6e5e4
}

.pb-f-page-header-v2 header.dark #nav-search-mobile input, .pb-f-page-header-v2 header.dark #nav-search-mobile button {
    color: #2a2a2a
}

@media only screen {
    #pb-root, .video-ad-box, .pb-header-slide {
        -webkit-transition: -webkit-transform 500ms cubic-bezier(0.565, 1, 0.765, 0.88);
        -webkit-transition: -webkit-transform 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88);
        -moz-transition: -moz-transform 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88);
        -o-transition: -o-transform 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88);
        transition: transform 500ms cubic-bezier(0.565, 1.65, 0.765, 0.88);
        -webkit-transition-timing-function: cubic-bezier(0.565, 1, 0.765, 0.88);
        -webkit-transition-timing-function: cubic-bezier(0.565, 1.65, 0.765, 0.88);
        -moz-transition-timing-function: cubic-bezier(0.565, 1.65, 0.765, 0.88);
        -o-transition-timing-function: cubic-bezier(0.565, 1.65, 0.765, 0.88);
        transition-timing-function: cubic-bezier(0.565, 1.65, 0.765, 0.88)
    }

    .ios body.left-menu {
        overflow: hidden
    }

    :not(.ff) body.left-menu {
        overflow-x: hidden
    }

    body.left-menu #site-menu {
        -webkit-transform: translate3d(300px, 0, 0);
        -moz-transform: translate3d(300px, 0, 0);
        transform: translate3d(300px, 0, 0);
        -webkit-backface-visibility: hidden;
        -webkit-perspective: 1000
    }

    body.left-menu.left-menu-pb #pb-root {
        -webkit-transform: translate3d(300px, 0, 0);
        -moz-transform: translate3d(300px, 0, 0);
        transform: translate3d(300px, 0, 0)
    }

    body.left-menu .video-ad-box, body.left-menu .pb-header-slide {
        -webkit-transform: translate3d(300px, 0, 0);
        -moz-transform: translate3d(300px, 0, 0);
        transform: translate3d(300px, 0, 0)
    }

    .no-csstransforms body.left-menu #site-menu, .no-csstransitions body.left-menu #site-menu {
        left: -50px
    }

    .no-retina .pb-f-page-header-v2 #wp-logo {
        background-image: url(../img/washingtonpost_black_32.png)
    }

    .no-retina .pb-f-page-header-v2 header.dark #wp-logo {
        background-image: url(../img/washingtonpost_white_32.png)
    }

    .no-touch .pb-f-page-header-v2 #site-menu li:hover {
        background-color: #2a2a2a
    }

    .no-touch .pb-f-page-header-v2 header.dark #site-menu li:hover {
        background-color: #eee
    }

    .no-touch .pb-f-page-header-v2 .nav-btn:hover {
        background-color: #f1f0f0
    }

    .no-touch .pb-f-page-header-v2 header.dark .nav-btn:hover {
        background-color: #2a2a2a;
        border-bottom-color: #414142
    }

    .no-touch:not(.ie) .pb-f-page-header-v2 #site-menu li:hover a {
        -webkit-transform: translate(10px, 0);
        -moz-transform: translate(10px, 0);
        transform: translate(10px, 0)
    }

    .header-placeholder {
        box-sizing: border-box;
        height: 50px;
        background-color: rgb(221, 180, 180);
        text-align: center;
        padding: 10px
    }

    #pb-root > .pb-f-page-header-v2:first-child {
        position: absolute;
        width: 100%;
        top: 0;
        margin: 0 auto;
        max-width: none;
        height: 50px
    }
}

@media only screen and (min-width: 769px) {
    .no-retina .pb-f-page-header-v2 .title-mode #wp-logo, .pb-f-page-header-v2 .title-mode #wp-logo {
        width: 40px;
        background-image: url(../img/wp_black_60.png);
        background-size: auto 32px;
        height: 50px
    }

    .pb-f-page-header-v2 .title-mode .nav-middle {
        padding-right: 325px
    }

    .no-retina .pb-f-page-header-v2 .title-mode.dark #wp-logo, .pb-f-page-header-v2 .title-mode.dark #wp-logo {
        background-image: url(../img/wp_white_60.png)
    }

    .pb-f-page-header-v2 .title-mode #nav-page-title {
        display: block
    }

    .pb-f-page-header-v2 .title-mode #nav-user, .pb-f-page-header-v2 .title-mode #nav-search, .pb-f-page-header-v2 .title-mode #nav-sign-in, .pb-f-page-header-v2 .title-mode #site-menu-btn .nav-btn-label {
        display: none
    }

    .pb-f-page-header-v2 .title-mode #site-menu-btn i {
        margin-left: 0;
        font-size: 18px
    }

    .pb-f-page-header-v2 .title-mode #site-menu-btn {
        margin-left: -11px;
        margin-right: 10px
    }

    .pb-f-page-header-v2 .title-mode #nav-share {
        display: inline-block
    }

    .pb-f-page-header-v2 .nav-menu .mobile-only {
        display: none
    }
}

@media only screen and (max-width: 768px) {
    .pb-f-page-header-v2 .nav-btn {
        padding: 0 17px;
        z-index: 1
    }

    .pb-f-page-header-v2 .nav-btn i {
        margin-left: 0;
        font-size: 18px
    }

    .pb-f-page-header-v2 .nav-btn .nav-btn-label {
        display: none
    }

    .pb-f-page-header-v2 #site-menu-btn {
        margin-left: -11px;
        margin-right: 10px;
        position: absolute;
        left: 0
    }

    .pb-f-page-header-v2 #nav-chapter {
        position: absolute;
        right: 0;
        top: 0;
        z-index: 1
    }

    .pb-f-page-header-v2 .nav-middle, .pb-f-page-header-v2 #nav-search, .pb-f-page-header-v2 #nav-audio, .pb-f-page-header-v2 #nav-share, .pb-f-page-header-v2 #nav-user, .pb-f-page-header-v2 #nav-subscribe, .pb-f-page-header-v2 #nav-ad, .pb-f-page-header-v2 #nav-sign-in {
        display: none
    }

    .pb-f-page-header-v2 #nav-search-mobile {
        display: block
    }

    .pb-f-page-header-v2 #wp-logo {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        width: 100%;
        background-position: center
    }

    .pb-f-page-header-v2 #wp-logo a {
        margin: 0 45px
    }

    .pb-f-page-header-v2 .has-chapter #wp-logo {
        margin-left: -15px
    }

    .pb-f-page-header-v2 .nav-right {
        width: 55px
    }
}

@media print {
    .pb-f-page-header-v2 header {
        position: static
    }

    .pb-f-page-header-v2 #wp-logo, .pb-f-page-header-v2 #wp-topper, .pb-f-page-header-v2 #site-menu-btn, .pb-f-page-header-v2 .nav-middle, .pb-f-page-header-v2 .nav-right {
        display: none
    }

    .pb-f-page-header-v2 #wp-logo-for-print, .pb-f-page-header-v2 #wp-logo-for-print img {
        display: inline-block !important
    }
}

.pb-f-ad-leaderboard {
    padding: 0 !important;
    border-bottom: 0 !important
}

.pb-f-ad-leaderboard .pb-unfinished {
    height: 90px
}

.pb-f-ad-leaderboard .leaderboard {
    text-align: center;
    -background: url(//img.washingtonpost.com/rw/sites/twpweb/img/sprites/ad-sprite.png?t=20130227155400) no-repeat 8px -192px;
    padding: 10px 5px;
    min-height: 90px;
    border-bottom: 1px solid #d5d5d5
}

.pb-f-ad-leaderboard.pb-f-theme-dark .leaderboard {
    border-color: #777
}

.pb-f-ad-leaderboard .leaderboard .pb-ad-container {
    height: 90px
}

.pb-f-ad-leaderboard .mobile-leaderboard {
    text-align: center;
    -background: url(//img.washingtonpost.com/rw/sites/twpweb/img/sprites/ad-sprite.png?t=20130227155400) no-repeat 8px -192px
}

.pb-f-ad-leaderboard .mobile-fixed {
    text-align: center;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    text-align: center;
    overflow: hidden;
    background-color: white
}

.pb-f-ad-leaderboard .mobile-fixed .pb-ad-container-mobile {
    height: 50px;
    max-height: 50px;
    margin: 0 auto;
    padding: 0 !important;
    z-index: -9999;
    overflow: hidden
}

@media only screen and (min-width: 480px) {
    .pb-f-ad-leaderboard .mobile-leaderboard, .pb-f-ad-leaderboard .mobile-fixed {
        display: none
    }
}

@media only screen and (max-width: 767px) {
    .pb-f-ad-leaderboard.pb-feature {
        padding: 0;
        border: none
    }

    .pb-f-ad-leaderboard .leaderboard {
        display: none
    }
}

@media print {
    .pb-f-ad-leaderboard {
        display: none
    }
}